mat-sidenav-container,
mat-sidenav-content,
mat-sidenav{
    height: 100%;
}
mat-sidenav{
    width: 250px;
}

.cmain{
    background-color: #fff;
    padding: 30px;
}

.cmain-container{
    background-color: #f4f4f4;
     padding: 40px 80px;
}

.page-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* background: #eee; */
  }

  @media screen and (max-width: 1000px){
    .cmain{
        padding: 15px;
    }
    .cmain-container{
         padding: 40px 60px;
    }
  }


  
  @media screen and (max-width: 800px){
    .cmain{
        padding: 15px;
    }
    .cmain-container{
         padding: 40px 40px;
    }
  }